.sign-in-page {
    scroll-behavior: smooth;
}
.dropdown-item:hover {
    color: white;
    border-radius: 15px;
    text-decoration: none;
    background-color: var(--iq-primary);
}

.bloque_login {
    padding-top: 5rem !important;
}

.login_bloque_registro{
    display: none ;
}
.enter_button{
    width: inherit;
}
.sign-in-detail {
    padding: 15px 20px 15px 20px;
    height: unset;
}
.sign-in-page{
    background: #29885bf7 ;
}
#list-items-register{
    font-size: 18px;
    font-weight: 500;
}
.block-items-register{
    padding-top: 2.5rem!important;
}
@media (max-width: 790px){
    #list-items-register{
        font-size: 14px;
    }
    .block-items-register{
        padding-top: .25rem!important;
    }
    .login_bloque_registro{
        display: block !important;
    }
    .bloque_login{
        margin-top: 20px;
        padding: 15px!important;
        border-radius:15px;
    }
    .container{
        padding:0px;
    }
    .btn-primary{
        width: inherit;
    }
}
.form-control {
    border-radius: 3px;
    height: 35px;
}
label {
    margin-bottom: 0px;
}
.form-group {
    margin-bottom: 0.2rem;
}
.sign-info {
    margin-top: 5px;
    padding-top: 5px;
}
#password-contain p{
    font-size: 12px;
}
#password-contain p.invalid {
    color: #f06548;
}
#password-contain p.invalid::before {
    position: relative;
    left: -8px;
    content: "✖";
}

#password-contain p.valid {
    color: #0ab39c;
}

#password-contain p.valid::before {
    position: relative;
    left: -8px;
    content: "✔";
}
@media (max-width: 767px) {
    .sign-in-from button {
        margin-top: 0px;
    }
}
